Upcoming OS deprecation for the Shotgun Desktop

Hi everyone,

In order to align ourselves with the VFX Reference Platform, future builds of the Shotgun Desktop will need to drop support for older operating systems. The following versions are mostly dictated by the upgrade to Qt5.

Here are the versions of Windows, Linux, and macOS we expect to be supporting.

Windows: 8 and above
macOS: 10.12 and above
Linux: CentOS 7.4 and above

Keep in mind that this list is provided to give your team a rough idea of what to expect and should not be taken as the final version list.

If you’re not ready to upgrade to the new Shotgun Desktop when it releases (we do not have a planned release date for now), rest assured that your current installation will continue to work.

Please reach out to us if you have any questions or concerns!

JF

5 Likes